[
  {
    blockid = queue;
    help=service_smtp_mqueue_queue_queue;
    custom = com.netscape.management.msgserv.MsgQueueControl;
    localvar =
    {
	  .dialogheader.text="\uba54\uc2dc\uc9d5 \uc11c\ubc84 \ub300\uae30\uc5f4 \uc81c\uc5b4";
	  .col1.header = "\uc774\ub984";
	  .col2.header = "\uba54\uc9c0\uc9c0 \uc218";
	  .col3.header = "\uc791\uc5c5";
	  .queue.help = "\ub300\uae30\uc5f4 \ubaa9\ub85d";
	  .but.text = "\uc791\uc5c5 \uc120\ud0dd";
    };
    content =
    [
	  {
	    ctrl = pane;
	    layout = [ybox];
	    content =
	    [
		  {
		    ctrl = label;
		    id = msgqlabel;
		    text = $.queue.help;
		  },
		  {
		    ctrl = table;
		    id = msgqtable;
		    label = msgqlabel;
		    showadd = false;
		    showdelete = false;
		    showedit = false;
		    buttonsat = south;
		    columns =
		    [
			  {
			    header = $.col1.header;
		  	  },
			  {
			    header = $.col2.header;
			  },
			  {
			    header = $.col3.header;
			    varname = action;
			  }
		    ];
		    buttons =
		    [
		      {
		        text = $.but.text;
		        cmd = ".sel.action";
		      }
		    ]
		  }
	    ]
	  }
    ]
  },
  {
    blockid = editaction;
    help=service_smtp_mqueue_queue_editaction;
    localvar =
    {
	  /* translate this block */
	  /* .action.items = [bounce, defer, delete, requeue]; */
	  /* .action.labels = ["\ubc14\uc6b4\uc2a4", "\uc9c0\uc5f0", "\uc0ad\uc81c", "\uc694\uccad"]; */
	  .action.items = [bounce, delete, requeue];
	  .action.labels = ["\ubc14\uc6b4\uc2a4", "\uc0ad\uc81c", "\uc694\uccad"];
	  .action.help = "\ub300\uae30\uc5f4\uc5d0 \uc788\ub294 \uba54\uc2dc\uc9c0\uc5d0\uc11c \uc218\ud589\ud560 \uc791\uc5c5\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.";
    };
    content =
    [
	  {
	    ctrl = pane;
	    layout = [ybox];
	    content =
	    [
	      {
	        ctrl = label;
	        text = $.action.help;
	        id = actionlabel;
	        wrap = $g.label.size3;
	      },
	      {
	        ctrl = vstrut;
	      },
		  {
		    ctrl = choice;
		    id = actionctrl;
		    label = actionlabel;
		    style = radio;
		    items = $.action.items;
		    labels = $.action.labels;
		    group = actiongroup;
		    val = $action;
		    focus = true;
		  }
	    ]
	  }
    ]
  }
]
